body{
	color:#000000;
	background-color:#FAFFE8;
	margin:10px 0px 0px;
	background-image:url(../../image/news_bg.gif);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:0px 0px;
}

.scrollbars {
	scrollbar-3dlight-color:#BAD045;
	scrollbar-arrow-color:#000000;
	scrollbar-base-color:#E0FF58;
	scrollbar-darkshadow-color:#384016;
	scrollbar-face-color:#BAD045;
	scrollbar-highlight-color:#E0FF58;
	scrollbar-shadow-color:#70802C}
}

img{
	border:0px;
}

.px10{
	font-size:10px;
	line-height:12px;
}

.px10a{
	font-size:10px;
	line-height:10px;
}

.px12{
	font-size:12px;
	line-height:14px;
}

a:active { text-decoration: none; }
a:link { color: #003300; text-decoration:underline; }
a:visited { color: #003300; text-decoration:underline; }
a:hover { color: #660033; text-decoration: none; }

a.none:active { text-decoration: none; }
a.none:link { color: #003300; text-decoration:none; }
a.none:visited { color: #003300; text-decoration:none; }
a.none:hover { color: #660033; text-decoration: underline; }